/* === CUSTOM CSS === */
@import url("https://p.typekit.net/p.css?s=1&k=iul4rja&ht=tk&f=10879.10884.15586&a=132042012&app=typekit&e=css");

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }

.js_answer_ko {
    background-color: #cc0000 !important;
}

.js_quizz_question_ko label.m_option_label {
    background-color: #cc0000 !important;
}

.form_fields .form_input label.step_error, 
.form_fields_contender .form_fields 
.form_select label.step_error, 
label.step_error {
    color: #fff !important;
    background-color: #cc0000;
}
.form_fields .form_input label.step_error, 
.form_fields_contender .form_fields 
.form_select label.step_error, label.step_error, 
.form_fields .form_input label.error, label.error {
    color: #fff !important;
    background-color: #cc0000;
}
.control-checks.js_quizz_question_ko input:not(:checked) ~ label, .control-checks.js_quizz_question_ko input:not(:checked) ~ label:hover, .control-checks.js_quizz_question_ko input:not(:checked):hover {
    background-color: #cc0000!important;
}

.content.clearfix:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 1;
}

.content {
     padding: 0 !important;
}

.wizard .content {
  padding-left: 0;
  padding-right: 0;
}

.form_header p,
.form_header span,
.form_header strong {
  font-family: futura-pt, sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important;
  color:#fff;
  display: block;
  margin: 0 !important;
  padding: 2px 4px 2px 8px;
  line-height: 1.2;
}

.form_header {
  position: absolute;
    top: 30px;
    z-index: 999;
    background-color: #000;
    padding-left: 0;
    padding-right: 0;
}

form.js_participation_form_wizard:not(.two_steps_quiz) .header_step .quizz_question {
    text-align: left;
    width: 100%;
    font-family: futura-pt, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
    font-size: 40px;
    color: #fff;
}

.question_bg .quizz_question {
    background-color: transparent;
}

.wizard .column-contender .form_fields, 
.wizard .steps-contender .form_fields {
  justify-content: flex-end;
  padding-bottom: 3rem;
  z-index: 3;
  width:90%;
}

.m_header_step > *, .m_url_description, 
.m_user_name, .m_pagination_page, 
.m_tab_item, .m_tab_nav_item_active, 
.form_fields .form_input label, .select .select_label, 
.click_to_view {
    color: #666666!important;
}

.control-checks label {
  border:none;
}

.li_wrapper .m_options_list_input .m_option label:not(.step_error) {
    line-height: 1em;
    padding: 1.25em 1em 1.25em 3em;
    width: 100%;
    margin-bottom: 0;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}

.control-checks label:not(.image_description):not(.click_to_view):hover {
    color: #fff!important;
    background-color: #000!important;
    border-radius: 100px;
}

.li_wrapper {
    background-color: #ffffffd9 !important;
}

.wrapper:not(.fluid-container) {
    overflow: hidden;
}

.wizard .content+.actions {
    position: absolute;
    bottom: -18px;
}

a.m_btn_standard, 
.wizard > .actions ul li a, 
.actions ul li a, 
.m_btn.m_btn_standard, 
.open-popup-link {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #fff !important;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
}

 
a.m_btn_standard:hover,
.wizard > .actions ul li a:hover, 
.actions ul li a:hover, 
.m_btn.m_btn_standard:hover, 
.open-popup-link:hover {
    color: #fff !important;
    background-color: transparent !important;
}

a.btn-default,
.btn-default{
  color:#000 !important;
  background-color: transparent !important;
    border-color: transparent !important;
}
a.btn-default:hover,
.btn-default:hover {
  color:#000 !important;
}

.question_bg .form_fields .form_input label.step_error, 
.question_bg label.step_error {
    color: #fff !important;
    background-color: #cc0000a1 !important;
    border-radius: 40px;
    padding: 7px 37px;
    width: auto !important;
}

.btn[class*='icon-']:hover:before, 
.actions ul li a:hover:before {
    color: #fff;
}

form .question_bg .header_step {
    padding: 23rem 0 0 0;
    margin-bottom: 0;
}

.section-form-contender .form_fields .form_input .answer_columns_2 .li_wrapper {
    flex: 0 0 47%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
    border-radius: 100px;
    margin: 10px auto;
}

.wizard .column-contender .header_step,
.wizard .steps-contender .header_step {

    z-index: 4;
}

.raw-contender p,
.raw-contender span,
.raw-contender p span {
      font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    color: #fff!important;
}
.notice.flash_notice.flash_participations_notice,
.notice.flash_notice.flash_participations_notice p,
.notice.flash_notice.flash_participations_notice span {
  display: none;
}

.notice {
  background-color: transparent !important;
  justify-content: flex-start;
}

.form_select select option {
    font-size: 1.1rem;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
}


.control-checks input:checked ~ .control-point:after, .control-check-link input:checked ~ .control-point:after {
    background-color: #fff;
}

.control-checks:hover input ~ .control-point::after,
.control-checks input:focus ~ .control-point::after,
.control-check-link:hover input ~ .control-point::after,
.control-check-link input:focus ~ .control-point::after {
    background-color: #fff;
}

.raw-contender {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.raw-contender .imagen:before {
  content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
   background-color: rgba(0,0,0,.5);
}

.raw-contender .texto {
   position: absolute;
    z-index: 999;
    top: 85px;
    width: 63%;
    color: #fff !important;
}

.control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .m_options_list_input:not(.no-answer) input:checked ~ label:not(.image_description) {
    background-color: #000000 !important;
    border-radius: 100px;
    color: #fff !important;
}

.wrapper .col-xs-12 {
    padding-left: 0;
    padding-right: 0;
}

.back-home {
  position: relative;
}
.back-home p,
.back-home a,
.back-home strong {
  color: #fff;
  text-decoration: underline;
}

.points_row_total .m_ribbon_text {
  font-size: 0 !important;

}
.points_row_total .m_ribbon_text::before {
  font-size: 1.5rem !important;
  content: 'TU PUNTUACIÓN HA SIDO: ';
}
.points_row_total .m_ribbon_text span {
  font-size: 1.5rem !important;
}
  


@media screen and (min-width: 420px){
.actions ul {
    justify-content: space-between;
  }
  
  form .question_bg .header_step .quizz_question {
    padding-left: 2.4rem;
    margin-bottom: 0;
  }
  
  .form_header p,
  .form_header span,
  .form_header strong {
    font-family: futura-pt, sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
    color:#fff;
    display: block;
    margin: 0 !important;
    padding: 2px 4px 2px 11px;
    line-height: 1.2;
  }
  .li_wrapper .m_options_list_input .m_option label:not(.step_error) {
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  form.js_participation_form_wizard:not(.two_steps_quiz) .header_step .quizz_question {
    width: 70%;
  }

}



